-- 基础信息
base_info = {
	group_id = 133302512
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 512001, monster_id = 20011201, pos = { x = -17.833, y = 274.502, z = 2985.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 20 },
	{ config_id = 512002, monster_id = 20011301, pos = { x = -21.436, y = 274.088, z = 2984.221 }, rot = { x = 0.000, y = 284.653, z = 0.000 }, level = 27, drop_tag = "大史莱姆", disableWander = true, area_id = 20 },
	{ config_id = 512003, monster_id = 20011201, pos = { x = -18.502, y = 274.328, z = 2981.840 }, rot = { x = 0.000, y = 140.195, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 512001, 512002, 512003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
